Your achievements

Level 1

0% to

Level 2

Tip /
Sign in

Sign in to Community

to gain points, level up, and earn exciting badges like the new
BedrockMission!

Learn More

View all

Sign in to view all badges

does anyone knows, did AEM6.1 support allowproxy ?

Avatar

Avatar
Ignite 1
Level 2
josieqqiu
Level 2

Likes

12 likes

Total Posts

28 posts

Correct Reply

0 solutions
Top badges earned
Ignite 1
Give Back 5
Give Back 3
Give Back 10
Give Back
View profile

Avatar
Ignite 1
Level 2
josieqqiu
Level 2

Likes

12 likes

Total Posts

28 posts

Correct Reply

0 solutions
Top badges earned
Ignite 1
Give Back 5
Give Back 3
Give Back 10
Give Back
View profile
josieqqiu
Level 2

12-05-2021

does anyone knows, did AEM6.1 support allowproxy and use /etc.clientlibs/ to access libraries?

Accepted Solutions (1)

Accepted Solutions (1)

Avatar

Avatar
Affirm 3
Level 2
maheshbabuvoma
Level 2

Likes

5 likes

Total Posts

7 posts

Correct Reply

3 solutions
Top badges earned
Affirm 3
Boost 5
Boost 3
Affirm 1
Boost 1
View profile

Avatar
Affirm 3
Level 2
maheshbabuvoma
Level 2

Likes

5 likes

Total Posts

7 posts

Correct Reply

3 solutions
Top badges earned
Affirm 3
Boost 5
Boost 3
Affirm 1
Boost 1
View profile
maheshbabuvoma
Level 2

13-05-2021

No, AEM 6.1 does not support allowproxy property. It simply ignores even if you keep that property for a node.

Answers (3)

Answers (3)

Avatar

Avatar
Boost 10
Level 2
ibishika
Level 2

Likes

15 likes

Total Posts

13 posts

Correct Reply

1 solution
Top badges earned
Boost 10
Boost 5
Give Back
Applaud 5
Boost 3
View profile

Avatar
Boost 10
Level 2
ibishika
Level 2

Likes

15 likes

Total Posts

13 posts

Correct Reply

1 solution
Top badges earned
Boost 10
Boost 5
Give Back
Applaud 5
Boost 3
View profile
ibishika
Level 2

13-05-2021

No, the concept of allowProxy was not there in 6.1 as clientlibs were directly kept in etc always. So there was no need of it (allowProxy is used to proxy the clientlib put in apps via etc.clientlibs)

 

 

Avatar

Avatar
Springboard
Level 7
Prince_Shivhare
Level 7

Likes

107 likes

Total Posts

392 posts

Correct Reply

63 solutions
Top badges earned
Springboard
Establish
Give Back 100
Boost 100
Validate 1
View profile

Avatar
Springboard
Level 7
Prince_Shivhare
Level 7

Likes

107 likes

Total Posts

392 posts

Correct Reply

63 solutions
Top badges earned
Springboard
Establish
Give Back 100
Boost 100
Validate 1
View profile
Prince_Shivhare
Level 7

12-05-2021

we required to allow proxy true when we are putting clientlibs under /app to make etc.clientibs.

 

and moving clientlibs is not introduced in 6.1. hence it is not required also it won't work.

 

Thanks,

Prince

Avatar

Avatar
Affirm 1
Level 2
gauravtyagi
Level 2

Likes

10 likes

Total Posts

23 posts

Correct Reply

2 solutions
Top badges earned
Affirm 1
Boost 5
Boost 3
Give Back
Ignite 1
View profile

Avatar
Affirm 1
Level 2
gauravtyagi
Level 2

Likes

10 likes

Total Posts

23 posts

Correct Reply

2 solutions
Top badges earned
Affirm 1
Boost 5
Boost 3
Give Back
Ignite 1
View profile
gauravtyagi
Level 2

12-05-2021

No,they were not available before 6.3